<?php
require_once("../dbconfig.php");
include "../dbfunction.php";
//print_r($_POST);
		$car_data=$_POST;
		  $result =insert($con,"vehicles",$car_data);
		 
		  header('Location: ../new_driver.php');
?>